import { HttpClient } from '@angular/common/http';
import { ApiVisa, BaseApiTemplateService } from '../../shared';
export declare class SoldQtyService extends BaseApiTemplateService<any> {
    constructor(http: HttpClient);
    getSoldQty(dtoObject: any, apiVisa: ApiVisa): import("rxjs").Observable<Object>;
    getSoldQtyPromise(dtoObject: any, apiVisa: ApiVisa): Promise<Object>;
}
